'''
Boot menu module. Generates automatically a boot menu for each computer
according to the operative systems installed.
'''

from ..pluginbase import PluginBase
from jobs import BOOT_MENU_JOB_ID, BootMenuJob
from clientjob.model import Job
import web

class Plugin(PluginBase):
    def enable(self):
        self.urls = ('([0-9.]+)', views.ShowBootMenu)
